InterSystems Cache不安全默认权限漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202708 漏洞类型 代码注入
发布时间 2003-07-01 更新时间 2020-02-11
CVE编号 CVE-2003-0498 CNNVD-ID CNNVD-200308-040
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200308-040
|漏洞详情
InterSystems Cache是美国InterSystems公司的一套数据库管理系统。该系统主要用于开发医疗保健管理、银行和金融服务、政府和其他行业的软件应用程序。 InterSystems Cache 5.x中存在代码注入漏洞,该漏洞源于没有正确设置安装目录和文件的访问权限,本地攻击者可以利用这个漏洞覆盖任意此目录中的任意文件,有可能获得root用户权限。默认情况下,InterSystems Caché的安装目录和文件对所有用户全局可读/写/执行,攻击者可以通过恶意程序替代当前文件,就可能以root用户权限执行任意命令。
|参考资料
VulnerablesoftwareandversionsConfiguration1OR*cpe:/a:intersystems:cache_database:5*DenotesVulnerableSoftware*ChangesrelatedtovulnerabilityconfigurationsTechnicalDetailsVulnerabilityType(ViewAll)CodeInjection(CWE-94)CVEStandardVulnerabilityEntry:http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0498